* { -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; *behavior:url(boxsizing.htc); }
html, body { 
	margin:0;
	padding:0;background:#000;
	line-height:1;
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;
}
h2, .nav-link, .playlist-btn {
	font-family:'Source Sans Pro', sans-serif; font-weight:900; 
	text-transform:uppercase;
}
h1 {font-size:36px; color:#00cc00;}
li {font-size:1-px; color:#fff;}
h2 { margin:0 0 21px; color:#ff0000; text-shadow: 1px 1px 1px #000;}
h3, p { margin:0 0 10px; color:#fff; text-shadow: 1px 1px 1px #000;}
p { line-height:1.4;}
p1 {color:#fff; position:fixed; left:42px; top:81%;}
a { color:#fff; font-style:italic; }
green { color:#00cc00; font-style:italic; }
greenbold { color:#00cc00; font-style:bold; }
red { color:#f00; font-style:italic; }
redbold { color:#f00; font-style:bold; }
td {font-size:16px; font-style:italic; color:#ffffff;}
blockquote { 
	background:#fff; 
	margin:0 0 20px;
	padding:5px 20px; 
}
pre {
	white-space:pre-wrap;       /* css-3 */
	white-space:-moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space:-pre-wrap;      /* Opera 4-6 */
	white-space:-o-pre-wrap;    /* Opera 7 */
	word-wrap:break-word;       /* Internet Explorer 5.5+ */
}

.slideshow 
{
	background-position:center top;
	background-repeat:repeat-y;		
}

.box { 
	background:#444; background:rgba(0,0,0,0.3);
	padding:20px;
	border-radius:5px;
	margin-bottom:20px;
}
.nav { 
	position:fixed; 
	top:50px;left:50px;
	width:150px; 
	-webkit-transition-duration:0.6s;-moz-transition-duration:0.6s;-ms-transition-duration:0.6s;-o-transition-duration:0.6s;transition-duration:0.6s;
	}
.nav1 { 
	position:absolute; 
	top:85px;left:50px;
	width:1280px; 
	-webkit-transition-duration:0.6s;-moz-transition-duration:0.6s;-ms-transition-duration:0.6s;-o-transition-duration:0.6s;transition-duration:0.6s;
}

.logo { 
	position:fixed; 
	top:83%;left:45px;
	width:150px; 
}

.fb-share { 
	position:fixed; 
	top:20px;right:28%;
	width:50px; 
	height:50px;
}

.poll { 
	position:fixed; 
	top:320px;left:38px;
	width:150px; 
}

.credit {
	margin:20px 0;
}
.download-links { margin-top:20px; }
.download { margin-left:10px; padding:5px 10px; color:#fff; background:#111; border-radius:5px; }
.video-list {
	list-style:none;
	margin:0 0 -10px;
	padding:0;
	text-align:center;
}
.video-list li {
	margin-bottom:10px;
}
.video-list .playlist-btn {
	display:block;
	width:100%;
}
.main {
	position:relative;
	margin:50px 50px 140px 220px;
	min-width:100px;
	-webkit-transition-duration:0.6s;-moz-transition-duration:0.6s;-ms-transition-duration:0.6s;-o-transition-duration:0.6s;transition-duration:0.6s;
}
.nav-link-inside {
	padding-bottom:10px;
	text-decoration:none;
	font-style:normal;
	font-family:'Source Sans Pro', sans-serif; font-weight:900; 
	text-transform: uppercase;
}

.nav-link {
	display:block;
	padding-bottom:10px;
	text-decoration:none;
	font-style:normal;
}
.nav-link1 {
	display:box;
	padding-right:10px;
	padding-bottom:10px;
	text-decoration:none;
	font-style:normal;
	font-style:normal;
	font-family:'Source Sans Pro', sans-serif; font-weight:900; 
	text-transform: uppercase;
}

.toggle-btn {
	position: absolute;
	bottom: -50px;
	left: 5px;
	background:rgba(0,0,0,.8);
	padding: 6px 12px;
	border-radius: 10px;
	color: #fff;
	font-size: .8em;
	font-family:'Source Sans Pro', sans-serif; font-weight:900; 
	text-transform: uppercase;
}
.playlist { 
	padding:0; 
	margin:20px 20px 40px;
}
/*BUTTOOONNSS*/
.playlist-btn { 
	background:#00cc00; 
	text-decoration:none; 
	color: #00cc00;
	font-weight:bold; 
	font-style:normal; 
	text-transform:uppercase; 
	font-size:24px; 
	padding:5px 10px; 
	margin-right:5px;
	border-radius:50px; 
}
.dimmed {opacity:.7;}

.footer-text {
	position:fixed;
	bottom:2px;
	right:2px;
	background:rgba(0,0,0,.9);
	border-radius: 10px;
	padding:0 20px;
	font-size:.9em;
	font-style:italic;
	opacity:.8;
	text-shadow: 1px 1px 1px rgba(0,0,0,.8);
}
